/*CSS BARN364*/

/*Doctor*/
html:lang(th-TH) .doctors-template-default .header-doctor-profile h1{ 
	font-size: 50px;
}
html:lang(th-TH) .post-type-archive .entry-title{
	font-size: 50px;
}
.post-type-archive .doc-name .btn-loadmore{
	padding:10px 5px;
}
@media screen and ( max-width:768px ) {
	.post-type-archive .doc-name .btn-loadmore{
		display: block;
		margin-top: 10px
	}
}
/*Sidebar*/
.function-memu [data-target="#widget-cat"]{
	display: none;
}
/*Home*/
.homepage-widget{
	z-index: 100;
	pointer-events:none;
}
/*Banner Home*/
@media (min-width: 992px) {
 	.homepage-slides.owl-carousel .slide-caption{
 		padding: 60px 0;
 		top: auto;
 		bottom: 0;
    }
}
@media (min-width: 768px){
	.homepage-slides.owl-carousel .slide-caption {
        font-size: 35px;
	}
}
.homepage-widget .col-md-4.no-padding-left,
.homepage-widget .col-md-8.function-memu-widget-area {
	pointer-events:visible;
} 